.ed-advertising {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed08;');
}
.ed-archive {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed09;');
}
.ed-business {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed10;');
}
.ed-law {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed11;');
}
.ed-Production {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed12;');
}
.ed-property {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed13;');
}
.ed-Taxes {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed14;');
}
.ed-education {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed01;');
}
.ed-employment {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed02;');
}
.ed-gkh {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed03;');
}
.ed-med {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed04;');
}
.ed-shield {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed05;');
}
.ed-transport {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed06;');
}
.ed-zags {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xed07;');
}

